<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load static %}
    <link rel="stylesheet" href=" {% static "css/bootstrap.css" %}" >
    <link rel="stylesheet" href=" {% static "css/estilo.css" %}" >
    <title>editarperros</title>
</head>
<body>
      
    <header>
        <!-- navbar -->
         <div class="container"  >
             
                   <nav class="navbar navbar-expand-lg  navbar-fixed-top  navbar-light"  >
                           <a class="navbar-brand  " style=" text-align:center  " href="#"> <img src="{% static "img/logo.png" %}" alt="logo" class="foto_info"> </a>
                           <button class="navbar-toggler btn btn-success"  type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                                   <span class="navbar-toggler-icon"></span>
                           </button>
                           <div class="collapse navbar-collapse" id="navbarCollapse" >
   
                                   <ul class="nav navbar-nav mr-auto">
                                 
                             
                                           <li class="nav-item active  ">
                                             <a class="nav-link " style="color:white ; text-align:center " href="{% url "index"%}">Inicio <span class="sr-only">(current)</span></a>
                                           </li>
                           
                                           <li class="nav-item    ">
                                             <a class="nav-link" style="color:white ; text-align:center" href="#">Quienes somos</a>
                                           </li>
                                         
                                           <li class="nav-item  ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Servicios</a>
                                           </li>
                               
                                           <li class="nav-item   ">
                                             <a class="nav-link " style="color:white ; text-align:center" href="#">Contactanos</a>
                                           </li>
                                           
                                    </ul>

                                  

                           </div>
                           
                 
                        
                       </nav>
                   </div>
            
              
      </header>




  <!-- Formulario  -->
  <div class="container">
    <div class="container titulosva">
      <h1 style="text-align:center">Por favor complete los datos para poder editar al perro </h1>
      
      
      <form action="/Veditarperros/EditarPerros/{{ agregarPerros.id  }} " id="formulariousers" method="post"  class="info formulario" enctype="multipart/form-data">
        {% csrf_token %}
        <br>
        <label for="">Fotografia del Perro: </label>
        <input type="file" class="form-control" name="foto" id="foto" placeholder="Adicional">
        <br>
        <label for="">Nombre del Perro: </label>
        <input type="text" required  name="nombre" id="soloLetras" placeholder="Duke Nukem Guy" >
        <br>
        <label for="">Raza Predominante del Perro: </label>
        <input type="text" required  name="raza" id="soloLetras" placeholder="Husky Siberiano" >
        <br>
        <label for="">Descripcion: </label>
        <input type="text" required  name="descripcion" id="soloLetras" placeholder="Perro de 45 kilos, 90cm de alto, etc" >
        <br>
        <div class="container-fluid col-md-4" required>
              <div class="form-group">
                <select class="form-control" name="Estado" >
                    <option value="">Seleccione El Estado Del Perro</option>
                    <option value="1">Rescatado</option>
                    <option value="2">Disponible</option>
                    <option value="3">Adoptado</option>
                </select>
              </div>
        </div>
  
        <br>
        <input class="btn btn-primary col-md-4" type="submit" value="Registar">
        
        <br>
        <br>
    
    

    </form>
    </div>
  <br>
</div>



<script src="{% static "js/jquery-3.3.1.js" %}"></script>
<script src="{% static "js/jquery.validate.js" %}"></script>
<script src="{% static "js/app.js" %}"></script>

</body>
</html>